Version: app-admin/denyhosts 3.0-r1:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_4? ( dev-lang/python:3.4 ) python_targets_python3_5? ( dev-lang/python:3.5 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-)] virtual/pkgconfig

USE Flags:python_targets_python2_7 python_targets_python3_4 python_targets_python3_5

Version: app-admin/denyhosts 3.0:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] virtual/pkgconfig

USE Flags:python_targets_python2_7

Version: app-admin/denyhosts 2.9:0

Depends On: python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] virtual/pkgconfig

USE Flags:python_targets_python2_7

2.93.03.0-r1
"alpha amd64 arm hppa ppc sparc x86""~alpha amd64 ~arm ~hppa ~ppc ~sparc x86""alpha amd64 arm hppa ppc sparc x86"
comments powered by Disqus